/*Entire Website*/

* {
    margin: 0;
    padding: 0;
}

::-webkit-scrollbar {
    display: none;
}

::-moz-scrollbar {
    display: none;
}

::-ms-scrollbar {
    display: none;
}

::-khtml-scrollbar {
    display: none;
}

::scrollbar {
    display: none;
}

@media only screen and (min-width: 992px) {
    .desktop-only {
        display: block !important;
    }
    .mobile-only {
        display: none !important;
    }
}

@media only screen and (max-width: 991px) {
    .mobile-only {
        display: block !important;
    }
    .desktop-only {
        display: none !important;
    }
}

html, body {
    width: 100%;
    height: 100%;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-family: sans-serif;
}

body {
    z-index: -2;
    margin: 0;
    background-color: #ecf0f1;
}

.container {
    width: 85%;
    margin: auto;
}

.mobilecontainer {
    width: 85%;
    margin: auto;
}

img.responsive-img, video.responsive-video {
    max-width: 100%;
    height: auto;
}

.spacer {
  width: 100%;
  height: 10vh;
}
/*End Entire Website*/


/*Navigation Bar*/

nav img {
    max-width: 300px;
    height: auto;
    width: auto;
}

ul {
    list-style-type: none;
    display: inline-block;
}

nav ul {
    font-family: 'Roboto';
    text-transform: uppercase;
    font-weight: 500;
    margin: auto;
}

nav li {
    float: left;
    margin-left: 40px;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
}

nav h2 {
    font-family: 'Montserrat';
    text-transform: lowercase;
    font-size: 2vw;
}

.nav h2 {
    font-family: 'Montserrat';
    text-transform: lowercase;
    font-size: 1.5rem;
}

nav a {
    color: #fff;
    text-decoration: none;
}

nav {
    height: 80px;
    line-height: 80px;
}

.nav {
    height: 80px;
    line-height: 80px;
}

.links {
    display: inline-block;
    float: right;
}

.logo {
    width: 400px;
    display: inline-block;
}

.navlogo {
    width: 80%;
    display: inline-block;
    float: left;
}

.links ul li:hover {
    color: rgba(45, 45, 45, 1);
}

.hamburger {
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 1.5rem;
}


/*End Navigation Bar*/


/*Home*/

.homebg {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    background: url(/img/bg/wall.jpg) no-repeat center right;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
}

.hero-desktop img {
    width: 100%;
}

.hero-desktop {
    width: 600px;
    position: absolute;
    left: 50%;
    top: 35%;
    margin: -100px 0 0 -300px;
}

.hero-mobile {
    position: absolute;
    width: 75%;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -35%);
}

.hero-mobile img {
    width: 100%;
}


/*End Home*/

.hero-desktop h2 {
    color: #fff;
    font-family: 'Montserrat';
    text-transform: lowercase;
    font-size: 1.75em;
    text-align: center;
}
.hero-desktop p {
    color: #fff;
    font-family: 'Montserrat';
    text-align: center;
    text-transform: lowercase;
    font-size: 1.2em;
    z-index: 90909
}
.hero-mobile h2 {
  color: #fff;
  font-family: 'Montserrat';
  text-transform: lowercase;
  font-size: 1.2em;
  text-align: center;
}

.hero-mobile p {
  color: #fff;
  font-family: 'Montserrat';
  text-align: center;
  text-transform: lowercase;
  font-size: 1em;
  z-index: 90909
}
